Quote Originally Posted by volkspost View Post
In putty type
cd /Applications/Installer.app/
and hit return. Then type
./Installer
and hit return. Installer will start on the iPhone. Let PuTTY run all the way, text will be scrolling on it.
It will bring you to a screen in Installer and offer to upgrade to "Version 3.0". Do it, you have to.


Every thing works fine up until this point. I do NOT get a box that appears asking me to upgrade to version 3.0

If I'm understand this correctly I have to upgrade to 3.0 in order to install the 'BSD subsystem' and then finally will be able to install/run 'The Virginizer'.

Will someone please help me on upgrading to 3.0 so that i can finally make my phone safe for my major upgrade (firmware 2.1)

Thanks